lzth.net
当前位置:首页 >> wEBlogiC10.3安装时,本地已经装了JDK且比其自带的... >>

wEBlogiC10.3安装时,本地已经装了JDK且比其自带的...

本地已经安装了就不需要再安装了,如果选中安装,后安装的JDK将覆盖你本地原来的JDK。

带的是1.6的JDK,不是,是根据weblogic的版本选择JDK,当然如果不支持64的系统中就不能用64位的。

oracle网站我看了下下载介质基本都是jar包的,通用版本,jdk需要自己安装,你最好去oracle edocs看下support文档,操作系统及jdk都有详细说明的。

java命令加上绝对路径试试,这提示表示找不到jdk目录

weblogic自带的jdk是在工程的包部署后编译使用的。 当用户把项目打包部署到weblogic上面,运行该项目的java环境jdk就是用的weblogic自带的jdk了,工程中的jdk和编译时的jdk是调试的时候用的,既然要部署到weblogic上面,就要用自带的jdk来编译,...

先确认你的系统是否支持jdk1.7 weblogic 安装时选择哪个jdk,发布时就是通过这个版本的jdk进行加载class 你的应用最好用这个版本的jdk编译。

不支持,目前只有12C支持。

首先说我不知道怎么解决。但是我有建议: 1.weblogic10.3,支持的是jdk1.6,我吧我原本用的myEclipse5.5GA换了8.0的 (建议你吧用到的别的软件工具及其相关更换支持jdk1.6版本的,也就是项目全部用jdk1.6这样就同步了) 2、用低版本的weblic吧,...

首先说我不知道怎么解决。但是我有建议: 1.weblogic10.3,支持的是jdk1.6,我吧我原本用的myEclipse5.5GA换了8.0的 (建议你吧用到的别的 软件 工具及其相关更换支持jdk1.6版本的,也就是项目全部用jdk1.6这样就同步了) 2、用低版本的weblic吧...

把你环境变量改下就行,把原来weblogic的那个删掉

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com